* {
    margin: 0px;
    padding: 0px;
    border: none;
} 

body {
    background: url("kuvat/wallpaper.jpg") repeat;
    background-attachment: fixed;
}

p {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    line-height: 1.2em;
    padding-bottom: 10px;
}

h1 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 24px;
    font-weight: normal;
    color: black;
    margin-top: 20px;
    margin-bottom: 30px;
}

h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 20px;
    font-weight: normal;
    color: black;
    margin-top: 20px;
    margin-bottom: 15px;
}

h3 {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    color: black;
    margin-top: 10px;
    margin-bottom: 10px;
}

ol, ul {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14px;
    line-height: 1.2em;
}

main {
    width: 900px;
    background-color: FloralWhite;
    margin-left: auto;
    margin-right: auto;
}

header {
    width: 900px;
    height: 447px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}

nav {
    width: 900px;
    position: relative;
    top: -45px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 22px;
    color: FloralWhite;
    text-align: center;
}

nav a {
    display: inline-block;
    text-decoration: none;      /* Pois alaviiva */
    color: FloralWhite;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 8px;
    padding-bottom: 4px;
    margin-left: 5px;
    margin-right: 5px;
}

nav a:hover {
    text-shadow: 0px 0px 10px white;
    color: white;
}

section {
    float: left;
    width: 800px;
    color: DimGrey;
    box-shadow: 0 0 50px 10px grey inset;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
}

article {
    text-align: justify;
    overflow: auto;
}

.center_image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 20px;
}

#sidebar {
    width: 270px;
    background-color: AntiqueWhite;
    float: right;
    padding: 20px;
    border-radius: 10px;
    margin-left: 50px;
    color: DimGrey;
}

#sidebar ul {
    padding-top: 10px;
    padding-bottom: 10px;
}

#sidebar ul li {
    display: inline-block;
    padding-bottom: 10px;
}

table {
    width: 100%;
    text-align: center;
}

th {
    height: 40px;
    background-color: AntiqueWhite;
}

td {
    padding: 10px;
}

.levy {
    width: 800px;
    border-top: thin solid GoldeNRod;
    margin-bottom: 40px;
    overflow: auto;
}

.levy img {
    float: left;
/*    box-shadow: 0 0 20px 1px DimGrey;*/
}

.levy ol {
    float: left;
    padding-left: 50px;
}

.kuuntele {
    width: 190px;
    float: right;
    background-color: AntiqueWhite;
    padding: 20px;
    border-radius: 10px;
}

audio {
    width: 100%;
}

.promokuvat {
    width: 800px;
    text-align: center;
}

.promokuvat img {
    margin: 10px;
    border: thin solid grey;
}

.promokuvat a {
    display: inline-block;
}

.video {
    display: block;
    width: 600px;
    height: 470px;
    padding: 20px;
    margin: auto;
}

footer {
    width: 900px;
    background-color: grey;
    box-shadow: 0 0 50px 10px DimGrey inset;
    height: auto;
    text-align: center;
    color: white;
    clear: both;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}

